/************ ******************* ************/
/************ ITEMS FOR ALL SITES ************/
/************ ****************** ************/
 
/************ TABLES  ************/
table, tr, td {border: none;}

.equaltable { width: 100%; display: table; table-layout: fixed;}
.equaltable > tbody > tr { display: table-row;}
.equaltable > tbody > tr > td  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}
.equaltable td img {padding: 0px !important; margin: 0px !important;}

table.flextable, .flextable tbody, .flextable tr {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
 
.flextable td {
	display: list-item; 
    list-style-type: none;
	margin: 0px;
	padding: 10px 0 0 0;
}

@media only screen and (max-width: 767px) { 
	table.flextable, .flextable tbody, .flextable tr, .flextable td {display: block; width: 100%;}
	.flextable tr { border-bottom: 2px #ddd solid; } 
	.flextable td {text-align: center;}
	.equaltable, .equaltable > tbody > tr, .equaltable > tbody > tr > td { display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltable img { display: block; margin: 0 auto;}	
}

/************ MAKE THE ROTATOR NOT JUMP  ************/
.sprocket-features-img-container {width: 100%;}

/************ IMAGES ************/
.item img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}
 
/************ HANDLE ELLIPSES BETTER ON ROKSPROCKET  ************/
.sprocket-lists-desc p:last-of-type:after {content: " ...";}
.roksprocket-ellipsis {display: none;}

/************ HIDE FIRST ELEMENT OF A ROCK SPROCKET  ************/
.hidefirst .sprocket-lists-portrait-container li:first-child, .sprocket-lists-modern-container li:first-child {display: none;}

/************ ALERT ************/
#alert .g-content {padding: 0; margin: 0;}
#alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
#alert h1, #alert h2, #alert h3, #alert h4, #alert h5, #alert h6, #alert p { margin-left: 20px; color: red; background: transparent;}

/************ BREAKDOWN ADS ON RESPONSIVE ************/
.g-content.admod, .admod .g-content {padding: 0;margin: 0;}

.admod table, .admod tr {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
 
 .admod td {
	display: list-item; 
	list-style-type: none;
	margin: 0px;
	padding: 10px 0 0 0;
}

@media only screen and (min-width: 401px) and (max-width: 480px) {.admod table td [id$="-wide"] > div {width: 330px !important;} }
@media only screen and (max-width: 400px) {.admod table td [id$="-wide"] > div, .admod table td ins  {width: 300px !important;} }

/************ FIX FOR IFRAMES ON IOS Devices ************/
iframe {width: 1px; min-width: 100%; }

/************ DOCMAN ************/
.docman_download__info {display: none;}
.doclink .docman_download__info {display: none;}
.k-ui-namespace .k-js-grid-controller koowa_table_list > .docman_block > h3.koowa_header { display: none; }
.k-ui-namespace .koowa_header__item--image_container {display: none;}
.k-ui-namespace .mod_docman ul li .koowa_header { margin: 0 0 2px 15px;}

/********************************************************************************************************/
/****************************************  CMS 3.0 REDESIGN 2017  ***********************************************/
/********************************************************************************************************/

/************* STYLES ***************/

h1 {}
h2 {color: black; border-bottom: 2px solid #ad3007; font-size: 2.25rem;}
h3 {background: #ababab; border-radius: 5px; color: white; padding: 1px 10px;}
h4, h5, h6, a {color: #ad3007;}

.readon {background: black; color: white; padding: 3px 10px; border-radius: 5px; font-size: .8em;}
.readon:hover {background: #ad3007; color: white;}

.button {background: #ababab;}
.button:hover {background: #ad3007; color: white;}


.fancytable th {background: #ad3007; color: white;}

.subsite-school #g-main, .homelayout #g-main {display: none;}


img.pull-left {margin: 6px;}

#g-main h3.g-title {color: black; border-bottom: 2px solid #ad3007; font-size: 2.25rem; background: transparent; text-transform: none; border-radius: 0; margin-bottom: 0; padding: 1px 10px 1px 0;}

/************** SPONSOR THIS SITE **************/
/************ SPONSORSHIP PAGE  ************/

.sprocket-tables {color: black;}

.basic, .bronze, .silver, .gold, .platinum {transition: all .5 linear;}
h4.sprocket-tables-title a {font-weight: bold; font-size: 1.5em; }
.basic .sprocket-tables-desc {background: white; color: #333; }
.bronze .sprocket-tables-desc {background: #8C7853 !important; color: #333; }
.silver .sprocket-tables-desc {background: #CDCDCD !important; color: #333; }
.gold .sprocket-tables-desc {background: #CFB53B !important; color: #333; }
.platinum .sprocket-tables-desc {background: #E5E4E2 !important; color: #333; }


.sponsorshippage .component-content ul li, .sponsorshippage .component-content ol li, .sponsorshippage .component-content ul {   
padding: 0 1%; line-height: inherit; margin: 1% -4px 1% 0;}

.sponsorshippage .component-block .sprocket-tables .readon {float: none; display: block;}

.basic h4.sprocket-tables-title a {color: #333 !important; }
.bronze h4.sprocket-tables-title a {color: white !important; }
.silver h4.sprocket-tables-title a {color: #333 !important; }
.gold h4.sprocket-tables-title a {color: white !important; }
.platinum h4.sprocket-tables-title a {color: #333 !important; }

.basic:hover h4.sprocket-tables-title a {color: #666 !important; }
.bronze:hover h4.sprocket-tables-title a {color: #ddd !important; }
.silver:hover h4.sprocket-tables-title a {color: #666 !important; }
.gold:hover h4.sprocket-tables-title a {color: #ddd !important; }
.platinum:hover h4.sprocket-tables-title a {color: #CFB53B !important; }

.sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 200px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) { height: 225px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) img {
position: relative;
top: 50%;
transform: translateY(-50%);
}


.noborder img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
}

.sponsorshippage a.readon {background: #AD3007; font-size:1rem; font-weight: bold;}
.sponsorshippage a.readon {background: #AD3007; font-size:1rem; font-weight: bold;}

/************ HIGHLIGHT SILVER  ************/
.sprocket-tables-block {margin-top: 30px !important; }
.silver {margin-top: -30px !important; }
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 205px; padding-top: 30px;}
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(6) { height: 50px; padding-top: 30px;}
.silver .sprocket-tables-item { border: 3px solid #AD3007; margin-top: 30px; height: 775px;}
.silver .sprocket-tables-item {box-shadow: 2px 2px 15px #888 ;} 

/********** HEADER **********/
#g-header {border-bottom: 3px solid black;}
#g-header .g-content.g-particle {padding:0;}

/********** ICON MENU **********/
.g-iconmenu .g-iconmenu-icon {background: black;}

/********** MENU **********/
#g-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container {background: #ad3007;}
#g-navigation .g-main-nav .g-sublevel > li:hover > .g-menu-item-container {background: #ad3007;}
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: .8rem; padding: .23456rem .09rem; }
.subsite-school .g-main-nav .g-toplevel > li > .g-menu-item-container, .subsite-schoo  .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: .8rem; padding: .23456rem .2rem; }

@media only screen and (min-width: 1200px) {
    .subsite-school .g-main-nav .g-toplevel > li > .g-menu-item-container, .subsite-schoo  .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: .9rem; padding: .23456rem .5rem; }
    .g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: 1rem; padding: .23456rem .25rem; }
}

@media only screen and (min-width: 960px) and (max-width:1199px) {
	.subsite-school .g-main-nav .g-toplevel > li > .g-menu-item-container, .subsite-schoo  .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: .8rem; padding: .23456rem .05rem; }
    .g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: 1rem; padding: .23456rem .25rem; }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: .6rem; padding: .23456rem .05rem; }
    .subsite-school .g-main-nav .g-toplevel > li > .g-menu-item-container, .subsite-schoo  .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: .63rem; padding: 0; }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {}
@media only screen and (max-width: 480px) {}


/************ MOBILE MENU *************/
#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {
    background: #ad3007;
}
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {border: 1px solid white;}



/********** MENU - DROPDOWN **********/

.g-main-nav .g-toplevel > li.g-parent.g-selected > .g-menu-item-container > .g-menu-parent-indicator:after { content: "\f078";}

/********** MENU - SECONDARY **********/
.box1.moduletable a, .box1.widget a, .box1 > .g-content a {color: white; padding: .25rem .5rem;}
.box1.moduletable a:hover, .box1.moduletable .active a {background: white; color: #AD3007;}

/********** ROTATOR / SHOWCASE **********/
#g-showcase #rotatorhome .g-content {margin: 0; padding: 0;}

#showcase-a h2 {font-size: 1.5em; margin-bottom: 0; color: white;}
#showcase-a h3 {font-size: 1.5em; margin-bottom: 0; color: white; background: transparent; text-transform: none;}
#showcase-a p {font-size: 1.1em; margin-top: 0;}
#showcase-a a {color: white;}

.sprocket-features.layout-slideshow .sprocket-features-img-container:before {background: none;}

@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 768px) and (max-width:1199px) {
    #showcase-a p {font-size: .8em; }
    #showcase-a h2 {font-size: 1.1em;}
}

#showcase-a .g-content {margin: .2rem; padding: .4rem;}

@media only screen  and (max-width: 767px) {
    #showcase-a .mod_placehere , #showcase-a .moduletable{text-align: center;}
	.g-logo img {width:  70%; padding-top: 30px;}
	#g-extension .size-55 .g-content { padding-left: 0px; padding-right: 0px; margin-left: 0px; margin-right: 0px;}
}


/********** CONTENT **********/
#g-extension h3 {color: black; border-bottom: 2px solid #ad3007; border-radius: 0; font-size: 1.5rem; background: transparent; text-transform: none;}
.sprocket-lists .sprocket-lists-container li.active {
    background: transparent;
    color: #333;
}
.box4.moduletable {background: transparent;}
#g-extension h4.sprocket-lists-title   {text-transform: none; font-size: 1.1rem !important;}

#g-footer h3 {font-size: 1em; color: #ad3007; background: transparent}
#g-footer h3.box1 {color: white; background: black; border-bottom: 5px solid #ad3007; border-radius: 0; font-size: 2em; text-align: center; margin-bottom: 0;}
#g-footer #footer-a-class .platform-content {background: #ababab; padding-bottom: 20px;}
#g-footer p, #g-footer div.feed {margin: .75rem;}

.moduletable[class*="box"], .widget[class*="box"] {margin: 0 .625rem; padding: .76rem .938rem;}


/************* CALENDAR PAGE ************/
/*** removing some margin and padding at the top of the page between Switch Calendar and the actual calendar ***/
.calendar #g-main .g-block .g-content, .calendar #g-main .custom h2 {margin-bottom: 0; padding-bottom: 0;}


/********** FOOTER **********/
#g-copyright a, #g-copyright p, #g-copyright h2 {color: white; text-align: center;}
#g-copyright h2, #g-copyright hr {margin: 0;}
#g-copyright hr {
    margin: 0;
    border-bottom: 1px solid white;
}

/**** Create a nice looking table with alternating rows *****/
.alternaterows  {width: 100%;}
.alternaterows tr:nth-child(even) {background: #fff; border-bottom: 1px solid #ddd;}
.alternaterows tr:nth-child(even):hover {background: #fafafa; border-bottom: 1px solid #ddd;}
.alternaterows tr:nth-child(odd) {background: #fafafa; border-bottom: 1px solid #ddd;}
.alternaterows tr:nth-child(odd):hover {background: #fff; border-bottom: 1px solid #ddd;}
	
 @media only screen and (max-width: 767px){ 
   .alternaterows, .alternaterows div, .alternaterows tr, .alternaterows td, .alternaterows tbody { display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
   .alternaterows img { display: block; margin: 0 auto; width: 100%;}  
   .alternaterows { display:block; }
 }	

 .homelayout #footer-a-class > div {
    padding: 0;
    margin: 2rem 0;
 }

 .homelayout #footer-a-class > div > div > div > div {
    padding: 2% 3.2%;
 }